:root{
	--all-bg-color: #f5f5f5;
	--all-ft-color: #0c0d10;
	--all-link-color: #0c0d10;
	--all-link-color-hov: #ef4200;
	--icon-ft-color: #ef4200;
	--footer-ft-color: #ff8145;
	
	--top-bg: #100906;
	--top-ft-color: #eee;
	
	--search-bg-color: #cd2600;
	--search-ft-color: #fff;
	--slider-bg: #fffcf7;
	--tab-land: #f60;

	--iconhead-ft-color: #6e2300;	
	--menu-bg: linear-gradient(to top, #f8efe8 50%, #fffbf6 50%);
	/*--menu-bg: transparent;*/
	--menu-bg-color: #fffbf6;
	--menu-bg-color-hov: #fff;
	--menu-ft-color: #222;
	--menu-ft-color-hov: #222;
	--menu-sub-bg-color: #fff;
	--menu-sub-bg-color-hov: #ef4200;
	--menu-sub-ft-color: #6e2300;
	--menu-sub-ft-color-hov: #fff;

	--menu-icon-color: #a71e00;
	--menu-icon-color-hov: #ef4200;
	
	--button1-bg-color: var(--all-link-color-hov);
	--button1-ft-color: #fff;
	--button2-bg-color: var(--all-link-color-hov);
	--button2-ft-color: #fff;
	--button3-bg-color: #198d9f;
	--button3-ft-color: #fff;
	--button4-bg-color: #e51c1c;
	--button4-ft-color: #fff;
	--button5-bg-color: #390;
	--button5-ft-color: #fff;
	--button6-bg-color: #ff6600;
	--button6-ft-color: #fff;
	
	--leftpan-tlbg-color: var(--all-link-color-hov);
	--leftpan-tlft-color: #fff;
	
	--thumb-ft-color: #fff;
	--thumb-bg-color: #fff;
	--thumb-bg: #fff;
	--thumb-button-ft-color: #fff;
	--thumb-button-bg-color: #fff;
	--thumb-shadow-color: #ccc;
	--cena-ft-color: #a10822;
	--cena-bg-color: #ffd72a;
}
/* Transitions */
#cart.open > .btn, #menu .dropdown, #menu .dropdown-inner li a, #menu .see-all, #menu .nav > li > a, #menu .nav > li > a i, #menu .btn-navbar,.product-thumb .button-group button,.btn.btn-primary,.list-group a,#search .btn-lg,#search .btn-lg i,.swiper-pagination span,.form_contact input.sub,.formpyt #submit_contact,.icon-preset-icon>a,.social i,.block1 .preset-img img,.exchange>div,.gallery_img a,#toTop{
    -webkit-transition:all 0.2s ease-in-out;
    -moz-transition:all 0.2s ease-in-out;
    -o-transition:all 0.2s ease-in-out;
    -ms-transition:all 0.2s ease-in-out;
    transition:all 0.2s ease-in-out;
}
/* General */
body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: var(--all-ft-color);
	font-size: 14px;
	line-height: 20px;
	width: 100%;
	background-image: url('/image/spinner.gif');
    background-position: center 100px;
    background-repeat: no-repeat;
	background-color: var(--all-bg-color);
	overflow-x:hidden !important;
}
#maincontent{
	/*display: none;*/
	background-color: var(--all-bg-color);
	overflow-x:hidden !important;
}
h1, h2, h3, h4, h5, h6 {
	color: var(--all-ft-color);
}
.center{
	text-align: center;
}
.center h2{
	color: var(--button2-bg-color);
}
.MC{
	display: block;
	width: 100%;
	max-width: 640px;
	margin:15px auto;
	box-shadow: 0 0 6px var(--thumb-shadow-color);
	border-radius: 8px;
	overflow: hidden;
	border:10px solid #fff !important;
}
.MC2{
	display:block;
	margin:0 0 15px;
	width:100%;
	max-width:640px;
	box-shadow: 0 0 6px var(--thumb-shadow-color);
	border-radius: 8px;
}
/* default font size */
.fa {
	font-size: 14px;
}
/* Override the bootstrap defaults */
h1 {
	font-size: 33px;
	margin:0 0 15px;
}
h2 {
	font-size: 27px;
}
h3 {
	font-size: 21px;
}
h4 {
	font-size: 15px;
}
h5 {
	font-size: 13px;
}
h6 {
	font-size: 10.2px;
}
a {
	color: var(--all-link-color);
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: var(--all-link-color-hov);
}
legend {
	font-size: 18px;
	padding: 7px 0px
}
label {
	font-size: 13px;
	font-weight: normal;
}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
	font-size: 13px;
}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
	font-size: 13px;
}
.input-group .input-group-addon {
	font-size: 13px;
	height: 40px;
}
/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
	display: inline;
}
.nav-tabs {
	margin: 25px 0;
}
div.required .control-label:before {
	content: '* ';
	color: #F00;
	font-weight: bold;
}
.dropdown-menu{
	padding: 0;
}
/* All drop down menus */
.dropdown-menu li > a:hover {
	text-decoration: none;
	color: var(--all-link-color-hov);
	background-repeat: repeat-x;
}
/* Buttons */
.buttons {
	margin: 1em 0;
}
.btn {
	padding: 7.5px 12px;
	font-size: 12px;
	border: 1px solid #cccccc;
	border-radius: 4px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn-xs {
	font-size: 9px;
}
.btn-sm {
	font-size: 10.2px;
}
.btn-lg {
	padding: 10px 16px;
	font-size: 15px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	font-size: 12px;
}
.btn-group > .btn-xs {
	font-size: 9px;
}
.btn-group > .btn-sm {
	font-size: 10.2px;
}
.btn-group > .btn-lg {
	font-size: 15px;
}
.btn-default {
    background-color: var(--button1-bg-color) !important;
    border: 2px solid var(--button1-bg-color) !important;
	color: var(--button1-ft-color) !important;
    font-size: 14px;
}
.btn-default:hover{
	background-color: var(--button1-ft-color) !important;
	color: var(--button1-bg-color) !important;
}
.btn-primary {
    background-color: var(--button2-bg-color) !important;
    border: 2px solid var(--button2-bg-color) !important;
	color: var(--button2-ft-color) !important;
    font-size: 14px;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background-color: var(--button2-ft-color) !important;
	color: var(--button2-bg-color) !important;
}
.btn-warning {
    background-color: var(--button3-bg-color) !important;
    border: 2px solid var(--button3-bg-color) !important;
	color: var(--button3-ft-color) !important;
    font-size: 14px;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	background-color: var(--button3-ft-color) !important;
	color: var(--button3-bg-color) !important;
}
.btn-danger {
    background-color: var(--button4-bg-color) !important;
    border: 2px solid var(--button4-bg-color) !important;
	color: var(--button4-ft-color) !important;
    font-size: 14px;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	background-color: var(--button4-ft-color) !important;
	color: var(--button4-bg-color) !important;
}
.btn-success {
    background-color: var(--button5-bg-color);
    border: 2px solid var(--button5-bg-color) !important;
	color: var(--button5-ft-color) !important;
    font-size: 14px;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	background-color: var(--button5-ft-color) !important;
	color: var(--button5-bg-color) !important;
}
.btn-info {
	display: block;
    background-color: var(--button6-bg-color);
    border: 2px solid var(--button6-bg-color) !important;
	color: var(--button6-ft-color) !important;
    font-size: 14px;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-color: var(--button6-ft-color) !important;
	color: var(--button6-bg-color) !important;
}
.btn-link {
	border-color: rgba(0, 0, 0, 0);
	cursor: pointer;
	color: #23A1D1;
	border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	box-shadow: none;
}
/* Slider */
#slide_container{
	position:relative;
	top:0;left:0;
}
#slideshow0{
	width:100% !important;
	margin:0 auto !important;
	overflow:hidden !important;
}
#slideshow0 img{
	margin:0 auto;
}
.slideshow.swiper-viewport{
	background: var(--slider-bg) !important;
	border:none !important;
	overflow:hidden !important;
	margin: 0;
}
.swiper-pagination{
	bottom:40px !important;
}
.swiper-pagination-bullet {
    width: 21px !important;
    height: 21px !important;
    background: #fff !important;
	opacity:1 !important;
	box-shadow:none !important;
}
.swiper-pager{
	top:50% !important;
	z-index:999999 !important;
}
.swiper-pagination-bullet-active{
	background: var(--icon-ft-color) !important;
	opacity:1 !important;
}
.swiper-viewport .swiper-button-prev{left: 20px !important;background:transparent !important;}
.swiper-viewport .swiper-button-next{right: 20px !important;background:transparent !important;}
.mfp-wrap, .mfp-bg{z-index: 999999 !important;}
.mfp-figure>.mfp-close{
	display: none;
}
img.mfp-img{
	padding:0 !important;
}
/* Top */
#top {
	background: var(--top-bg);
	/*background-image:url('/image/headline-bg.gif');*/
	padding: 0;
	margin: 0;
}
#top .container {
	padding: 7px 15px 5px;
}
#top #form-currency .currency-select,
#top #form-language .language-select {
	text-align: left;
}
#top #form-currency .currency-select:hover,
#top #form-language .language-select:hover {
	text-shadow: none;
	color: var(--top-ft-color);
	background: var(--menu-bg);
	background-repeat: repeat-x;
}
#top .btn-link, #top-links li, #top-links a {
	color: var(--top-ft-color);
	text-decoration: none;
}
#top a i{
	color: var(--icon-ft-color);
	padding-right:3px;
}
#top .btn-link:hover, #top-links a:hover {
	color: var(--icon-ft-color);
}
#top-links .dropdown-menu a {
	text-shadow: none;
}
#top-links .dropdown-menu a:hover {
	color: var(--icon-ft-color);
}
#top .btn-link strong {
	font-size: 14px;
    line-height: 14px;
}
#top-links {
	padding-top: 6px;
}
#top-links a + a {
	margin-left: 15px;
}
/* Header */
header{
	margin:0 0 20px !important;
}
/* Logo */
#logo{
	display: block;
	position: relative;
	top: 0;left: 0;
	line-height: 0;
	margin: 0 15px 0 25px;
	z-index:999993 !important;
}
#logo img{
	width: auto;
	height: 60px;
}
/* Search */
#search {
	margin: 0;
}
#search .input-lg {
	height: 40px;
	line-height: 20px;
	padding: 10px 15px;
}
#search .btn-lg,#search .btn-lg:active,#search .btn-lg:focus{
	line-height: 0;
	padding: 15px;
	box-shadow: 0 2px 6px #000 !important;
	border-radius:50% !important;
	background: var(--search-bg-color) !important;
	border:3px solid var(--search-bg-color) !important;
	position: relative;
	top:-8px;left:-6px;
}
#search .btn-lg i{
	font-size: 20px !important;
	color: var(--search-ft-color) !important;
}
#search .btn-lg:hover{
	background: var(--search-ft-color) !important;
}
#search .btn-lg:hover i{
	color: var(--search-bg-color) !important;
}
/* Cart */
#cart {
	width:100%;
	max-width:300px;
	margin:0;
	padding:0;
	position:absolute;
	top:0;right:15px;
	z-index:999992 !important;
}
#cart > .btn {
	font-size: 13px;
	line-height: 18px;
	color: #FFF;
}
#cart.open > .btn {
	background-image: none;
	color: #666;
	box-shadow: none;
	text-shadow: none;
}
#cart.open > .btn:hover {
	color: #444;
}
#cart .dropdown-menu.pull-right {
	background: #fff !important;
	box-shadow:0 0 4px rgba(0,0,0,0.3);
	border:none !important;
	color: var(--all-ft-color) !important;
	z-index:9999990 !important;
	min-width: 100%;
	max-height: 800px;
	scrollbar-width: thin;
	font-size:15px;
	position:relative;
	top:0;
}
#cart .dropdown-menu.pull-right:before{
	border: 15px solid transparent;
	border-bottom-color: #fff;
    content: "";
    height: 0;
    position: absolute;
	z-index:999999;
    right: 50%;
    top: -28px;
    -webkit-transform: translateX(50%);
    transform: translateX(50%);
    width: 0;
}
#cart .table,#cart .table td,#cart .table th{
	border-collapse:collapse !important;
}
#cart .table{
	margin-bottom: 0 !important;
}
#cart .btn-primary{
	margin:0 auto !important;
}
#cart #close{
	padding:5px 6px !important;
	line-height:0 !important;
	font-size:25px;
	border-radius:50% !important;
}
#cart .dropdown-menu li > div {
	width: 100%;
	min-width: 300px;
	padding: 0 10px;
}
#cart .dropdown-menu li p {
	margin: 20px 0;
}
.btn-inverse {
	background: transparent !important;
	color: var(--all-ft-color) !important;
	font-size:18px !important;
	border:none !important;
	box-shadow: none !important;
	padding:12px 25px 20px 0 !important;
	margin:0 !important;
	text-align:right;
}
.btn-inverse i{
	padding:0 5px 0 0 !important;
	font-size:30px !important;
	color: var(--menu-icon-color) !important;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	color: var(--search-bg-color) !important;
}
/* Menu */
#menu {
	background-color: var(--menu-bg-color);
	background-image: var(--menu-bg);
	background-repeat: repeat-x;
	background-position: left center;
	position: static;
	top:0;left:0;
	z-index:999990 !important;
	border-radius: 0;
	width:100%;
	text-align: center;
	box-shadow:0 0 4px rgba(0,0,0,0.3);
}
#menu, .navbar{
	margin: 0 !important;
}
#menu .btn-navbar{
	color: var(--iconhead-ft-color) !important;
	position: relative;
	z-index:999991 !important;
}
#menu .nav > li > a {
	color: var(--menu-ft-color);
	padding: 20px;
	min-height: 20px;
	font-size: 20px;
	border-left: 1px solid rgba(0,0,0,0.1);
}
#menu .nav > li > a:hover, #menu .nav > li.open > a {
	color: var(--menu-ft-color-hov) !important;
	background-color: var(--menu-bg-color-hov) !important;
}
#menu .nav > li > a i{
	color: var(--menu-icon-color);
	font-size: 25px;
	line-height: 0;
	padding-right:5px;
}
#menu .nav > li > a:hover i{
	color: var(--menu-icon-color-hov);
}
#menu .dropdown-menu {
	margin:10px 0 0 !important;
	padding: 5px;
	box-shadow:0 0 4px rgba(0,0,0,0.3);
	background-color: var(--menu-sub-bg-color);
}
#menu .dropdown-menu:before{
	border: 15px solid transparent;
	border-bottom-color: var(--menu-sub-bg-color);
    content: "";
    height: 0;
    position: absolute;
    right: 70%;
    top: -30px;
    -webkit-transform: translateX(50%);
    transform: translateX(50%);
    width: 0;
}
#menu .dropdown-inner {
	display: table;
}
#menu .dropdown-inner ul {
	display: table-cell;
}
#menu .dropdown-inner a {
	min-width: 200px;
	display: block;
	padding: 10px 15px;
	clear: both;
	line-height: 20px;
	color: var(--menu-sub-ft-color);
	background-color: var(--menu-sub-bg-color);
	font-size: 15px;
}
#menu .dropdown-inner li a:hover {
	color: var(--menu-sub-ft-color-hov);
	background-color: var(--menu-sub-bg-color-hov);
}
#menu .see-all {
	display: block;
	margin-top: 0.5em;
	border-top: 1px solid rgba(0,0,0,0.1);
	padding: 10px 15px;
	font-size: 13px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 3px 3px;
}
#menu .see-all:hover, #menu .see-all:focus {
	text-decoration: none;
	color: var(--menu-ft-color);
	background-repeat: repeat-x;
}
#menu #category {
	float: left;
	padding:5px 15px 0 20px;
	font-size: 14px;
	font-weight: 700;
	line-height: 40px;
	color: var(--menu-ft-color);
	text-transform: uppercase;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#menu .btn, #menu .btn-navbar{
	border: none;
	box-shadow: none;
}
#menu .btn-navbar {
	font-size: 17px;
	color: var(--menu-ft-color);
	padding: 5px 15px;
	float: right;
	background-repeat: repeat-x;
}
#menu .btn-navbar i{
	font-size: 25px;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
	color: var(--menu-ft-color);
}
#menu .dropdown:hover .dropdown-menu {
	display: block;
}
/* Content */
#content {
	margin:20px 0 0;
	min-height: 600px;
	text-align:justify;
}
#content h1{
	margin: 0 0 25px;
	padding: 0 0 15px;
	text-align: center;
	border-bottom: 2px dashed var(--menu-ft-color);
}
#common-success #content, #information-information #content, #error-not-found #content{
	background:#fff;
	text-align:center;
	border-radius: 8px;
	box-shadow:0 0 8px var(--thumb-shadow-color);
	padding:20px !important;
	width: calc(98.8% - 15px) !important;
	margin:0 0 0 15px !important;
}
#information-information #content{
	text-align:justify;
}
#common-success #content .pull-right, #error-not-found #content .pull-right{
	float:none !important;
	width:100% !important;
	max-width:200px;
	margin:0 auto;
}
#button-search{
	width: 100%;
	max-width:150px;
}
/* Contacts */
#information-contact #content .btn.btn-primary{
	margin:-15px 0 0 15px !important;
	float:right;
}
#information-contact fieldset{
	margin:15px 0 0 !important;
}
#information-contact .panel.panel-default{
	box-shadow:0 0 8px var(--thumb-shadow-color);
}
/* Category */
#list-view, #grid-view {
	border:0 !important;
	padding:14px 15px 12px !important;
	margin:0 !important;
	box-shadow:0 0 3px #999 !important;
}
#list-view i, #grid-view i {
	font-size:17px;
}
#tumb-type,#checkout{
	width:100px !important;
}
#checkout button{
	display: inline-block !important;
}
.btn-default.active, .btn-default:active, .open>.dropdown-toggle.btn-default{
	background-color:transparent !important;
	color: var(--button1-bg-color) !important;
}
#product-category #content .row>.col-md-3.col-sm-6,#compare-total{
	opacity:0 !important;
}
#product-product #content{
	margin:15px 0 0;
}
#product-product #content .list-unstyled li h2{
	margin:10px 0 0;
	color: var(--button2-bg-color) !important;
}
.all_category{
	font-size:18px;
	padding: 5px 0;
	color: var(--button2-bg-color) !important;
	position:relative;
	top:-10px;left:0;
	z-index: 9999;
}
/* Review */
.fa-stack{
	color: var(--cena-bg-color) !important;
	font-size: 14px;
	padding: 0 !important;
	text-shadow:0 2px 6px #ff9;
}
.fa-stack-1x, .fa-stack-2x{
	font-size: 20px;
	padding: 0 !important;
	margin: 0 !important;
}
#review table, #review table td{
	border:none !important;
}
#review table tr:first-child td{
	background: var(--button2-bg-color) !important;
	color: var(--button2-ft-color) !important;
}
.product-thumb .rating {
	padding-bottom: 10px;
	position: absolute;
	bottom:28px;right:15px;
}
.product-list .product-thumb .rating{
	bottom:-10px;
}
.product-thumb .rating .fa-stack{
	font-size: 10px;
}
.product-thumb .rating .fa-stack-1x, .product-thumb .rating .fa-stack-2x{
	font-size: 15px;
}
/* Icons presets */
.ipreset1 .col-sm-2,.ipreset1 .col-sm-3,.ipreset1 .col-sm-4,.ipreset1 .col-sm-5,
.ipreset2 .col-sm-2,.ipreset2 .col-sm-3,.ipreset2 .col-sm-4,.ipreset2 .col-sm-5,
.ipreset3 .col-sm-2,.ipreset3 .col-sm-3,.ipreset3 .col-sm-4,.ipreset3 .col-sm-5,
.ipreset4 .col-sm-2,.ipreset4 .col-sm-3,.ipreset4 .col-sm-4,.ipreset4 .col-sm-5{
	padding: 0 !important;
}
.ipreset1{
	margin: 0 0 25px;
	border-bottom: 2px solid rgba(0,0,0,.1);
}
.ipreset1 .icon-preset{
	display: table;
	width: 100%;
	margin: 0 0 15px;
	padding: 0 15px 0 0;
}
.ipreset1 .icon-preset .icon-preset-icon, .ipreset1 .icon-preset .icon-preset-text{
	display: table-cell;
	line-height: 22px;
	vertical-align: top;
}
.ipreset1 .icon-preset .icon-preset-icon{
	width: 60px;
	text-align: left;
}
.ipreset1 .icon-preset .icon-preset-icon i{
	display: block;
	margin: 0 auto;
	font-size: 50px;
	color: var(--search-bg-color);
	text-align: center;
}
.ipreset1 .icon-preset .icon-preset-text{
	width: calc(100% - 50px);
	padding: 3px 0 0 3px;
	font-weight: bold;
	font-size: 14px;
	color: #333;
	text-align: left;
	text-shadow: 0 0 5px rgba(255,255,255,.9);
}
.ipreset2, .ipreset3, .ipreset4{
	margin: 0 0 25px;
	border-bottom: 2px solid rgba(0,0,0,.1);
}
.ipreset2 .icon-preset, .ipreset3 .icon-preset, .ipreset4 .icon-preset{
	display: block;
	width: 100%;
	margin: 0 0 25px;
	padding: 0 25px 0 0;
	position: relative;
	top: 0;left: 0;
}
.ipreset3 .icon-preset{
	margin: 0 0 -40px;
}
.ipreset2 .icon-preset .icon-preset-icon, .ipreset3 .icon-preset .icon-preset-icon{
	box-shadow: 0 0 6px rgba(0,0,0,.9);
	border-radius: 8px;
	overflow: hidden;
}
.ipreset4 .icon-preset .icon-preset-icon img{
	display: block;
	margin: 0 auto;
}
.ipreset2 .icon-preset .icon-preset-icon, .ipreset3 .icon-preset .icon-preset-icon, .ipreset4 .icon-preset .icon-preset-icon,
.ipreset2 .icon-preset .icon-preset-text, .ipreset3 .icon-preset .icon-preset-text, .ipreset4 .icon-preset .icon-preset-text{
	display: block;
	overflow: hidden;
	line-height: 26px;
}
.ipreset2 .icon-preset .icon-preset-icon>a, .ipreset3 .icon-preset .icon-preset-icon>a,.block1 .preset-img img{
	display: block;
	margin: 0 auto;
	width: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	cursor: pointer;
}
.ipreset2 .icon-preset .icon-preset-icon>a, .ipreset3 .icon-preset .icon-preset-icon>a{
	height: 400px;
}
.ipreset2 .icon-preset .icon-preset-icon>a:hover, .ipreset3 .icon-preset .icon-preset-icon>a:hover,.block1 .preset-img img:hover{
	-webkit-transform: scale(1.10);
	transform: scale(1.10);
}
.ipreset2 .icon-preset .icon-preset-text, .ipreset3 .icon-preset .icon-preset-text, .ipreset4 .icon-preset .icon-preset-text{
	padding-top: 10px;
	font-size: 17px;
	font-weight: bold;
	color: #333;
	text-align: center;
	text-shadow: 0 0 5px rgba(255,255,255,.9);
	border-radius: 0 0 8px 8px;
	overflow: hidden;
}
.ipreset4 .icon-preset .icon-preset-text{
	font-weight: normal;
}
.ipreset3 .icon-preset .icon-preset-text{
	background: rgba(0,0,0,.7);
	position: relative;
	top: -70px;left: 0;
	height: 70px;
	font-size: 16px;
	color: #fff;
	text-shadow: 0 0 5px #000;
	padding: 11px 15px;
	overflow: hidden;
}
/* Block presets */
.block1{
	width: 100% !important;
	display: table;
	margin: 0 0 25px;
	padding: 0 0 25px;
	border-bottom: 2px solid rgba(0,0,0,.1);
}
.block1 .preset-img, .block1 .preset-text{
	width: auto !important;
	display: table-cell;
	font-size: 16px;
	vertical-align:top;
}
.block1 .preset-img{
	width:640px !important;
}
.block1 .preset-img, .block1 .preset-img img{
	width:100%;
	box-shadow: 0 0 6px rgba(0,0,0,.5);
	border-radius: 8px;
	border:4px solid #fff;
	overflow: hidden;
}
/* Adaptation presets */
@media (max-width: 1200px) {
	.ipreset1 .icon-preset .icon-preset-icon{
		width: 50px;
	}
	.ipreset1 .icon-preset .icon-preset-icon i{
		font-size: 40px;
	}
	.ipreset2 .icon-preset .icon-preset-icon>a, .ipreset3 .icon-preset .icon-preset-icon>a{
		height: 250px;
	}
	.ipreset2 .icon-preset .icon-preset-text, .ipreset3 .icon-preset .icon-preset-text{
		font-size: 15px;
	}
	.ipreset4 .icon-preset .icon-preset-text{
		font-size: 14px;
	}
	.block1 .preset-img{
		width:320px !important;
	}
}
@media (max-width: 768px) {
	.ipreset1 .icon-preset, .ipreset2 .icon-preset, .ipreset3 .icon-preset{
		padding: 0;
	}
	.ipreset1 .icon-preset .icon-preset-icon{
		width: 40px;
	}
	.ipreset1 .icon-preset .icon-preset-icon i{
		font-size: 30px;
		text-align: left;
	}
	.ipreset1 .icon-preset .icon-preset-text{
		font-size: 13px;
		padding: 3px 0 0;
	}
	.ipreset2 .icon-preset .icon-preset-icon, .ipreset3 .icon-preset .icon-preset-icon,
	.ipreset2 .icon-preset .icon-preset-text, .ipreset3 .icon-preset .icon-preset-text,
	.ipreset4 .icon-preset .icon-preset-text, .ipreset4 .icon-preset .icon-preset-text{
		font-size: 13px;
		line-height: 22px;
	}
	.ipreset3 .icon-preset .icon-preset-text{
		text-transform: uppercase;
		top: -60px;
		height: 60px;
	}
	.ipreset4{
		margin: 0 0 25px !important;
	}
	.ipreset4 .icon-preset .icon-preset-text, .ipreset4 .icon-preset .icon-preset-text{
		margin: 0 !important;
		padding: 0 !important;
	}
	.block1, .block1 .preset-img, .block1 .preset-text{display: block !important;}
	.block1 .preset-img{width:100% !important;margin:0 0 15px;}
	.block1 .preset-text{padding:0 !important;font-size: 13px;line-height: 22px;}
}
.ipreset1 div:last-child .icon-preset, .ipreset2 div:last-child .icon-preset, .ipreset3 div:last-child .icon-preset{
	padding: 0 !important;
}
/* Headers */
#content h2{
	margin:20px 0 25px;
}
/* Compare */
.compare-buttons{
	display: block !important;
	width: 140px;
}
.compare-buttons .btn.btn-success, .compare-buttons .btn.btn-danger{
	width:100%;
	max-width:120px;
	margin:0 0 8px;
}
#product-compare #content table .btn.btn-primary.btn-block,#product-compare #content table .btn.btn-danger.btn-block{
	display:inline-block !important;
	width:140px !important;
	padding:5px 10px !important;
	margin:0 3px 5px 0 !important;
	font-size:14px !important;
	line-height:20px !important;
	height:auto !important;
	max-height:none !important;
	border:none !important;
}
.compare_desc{
    margin: 20px 0;
    padding:0;
    font-size: 16px;
    position: relative;
}
.compare_desc h4{
	font-size: 15px !important;
	font-weight: bold;
	text-transform: uppercase;
}
.content-block-text {
    height: 150px;
    overflow: hidden;    
    position: relative;
    transition: margin 0.3s;
}
.content-block-text *{
	font-size: 13px !important;
	line-height: 20px !important;
	padding: 0 0 5px !important;
	margin: 0 !important;
}
.content-block-text-open {
    height: auto;
    margin-bottom: 50px;
}
.content-block-text-shadow:after {
    content: "";
    position: absolute;
    pointer-events: none;
    left: 0;
    bottom: 0;
    height: 100px;
    width: 100%;
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), #FFF 75%); 
}
.show-all-container {
    position: absolute;
    right: 10px;
    bottom: 10px;
    display: none;
}
.show-all{
	color: var(--button5-bg-color);
	cursor:pointer;
}
/* Tables */
#content .table,#content .table.table-bordered{
	background: #fff;
	overflow-y:hidden;
	overflow-x:auto;
	border-radius: 8px;
	box-shadow:0 0 8px var(--thumb-shadow-color);
}
#content table td{
	padding:15px 20px;
}
#content table thead td{
	font-weight:bold;
}
#content .table2{
	width: 100%;
}
#content .table2 td:first-child img{
	display:block;
	width:100%;
	max-width:640px;
	box-shadow: 0 0 6px var(--thumb-shadow-color);
	border-radius: 8px;
}
#content .table2 td{
	vertical-align: top;
	padding: 0 15px 25px 0;
}
/* Inputs */
.form-control,.input-group-addon,.input-group-btn input{
	box-shadow:0 2px 4px var(--thumb-shadow-color);
}
.form-horizontal .control-label{
	padding:5px 5px 5px 0 !important;
	font-size: 14px !important;
}
.form-control{
	height:40px !important;
	margin:0 0 10px;
}
#input-search,#category_id{
	margin:0 0 10px;
}
#search .form-control{
	box-shadow:0 2px 4px #000;
}
.form-group a{
	display:block  !important;
	margin:10px 0 0 !important;
 }
.checkbox-inline{
	display:block  !important;
	margin:0 0 5px !important;
}
/* Order */
#accordion{
	box-shadow: 0 0 8px var(--thumb-shadow-color);
	border-radius: 8px;
}
#accordion .panel-default>.panel-heading{
	padding:15px 20px !important;
	background: #fff;
}
#input-comment, #input-review{
	min-height: 200px !important;
}
#product label{
	font-size: 14px !important;
	margin:0 0 15px;
	padding-bottom: 5px;
	border-bottom:1px solid rgba(0,0,0,0.1);
}
/* Checkout */
#checkout-cart #content table .btn.btn-primary,#checkout-cart #content table .btn.btn-danger,#button-voucher,#button-coupon{
	display:inline-block !important;
	width:50px !important;
	height:40px !important;
	padding:10px !important;
	margin:0 3px 0 0 !important;
	font-size:14px !important;
	line-height:20px !important;
	height:auto !important;
	max-height:none !important;
	border:none !important;
}
#button-voucher,#button-coupon{
	width:auto !important;
}
#modal-shipping button{
	display:none;
}
#cart_tab thead td{
	font-weight: bold !important;
}
#cart_tab, #total_zakaz{
	background: #fff;
}
/* Left panel */
#column-left{
	margin: 20px 0 0;
}
#column-left #leftpan{
	box-shadow:0 0 6px var(--thumb-shadow-color);
	border-radius:8px;
	overflow:hidden;
}
#column-left .swiper-viewport, .panel, .list-group{
	margin: 0 !important;
}
#column-left #banner0 img{
	width: 100%;
	margin:0;
}
.category-thumb{
	width: 100%;
	max-width: 360px;
	margin: 0 !important;
}
/* fixed product layouts used in left and right columns */
#column-left .product-layout, #column-right .product-layout {
	width: 100%;
}
/* List group */
#column-left .list-group a{
	color: var(--all-ft-color);
	padding: 8px 12px;
}
#column-left .list-group a.active, #column-left .list-group a.active:hover, #column-left .list-group a:hover, #column-left .panel-default>.panel-heading{
	color: var(--leftpan-tlft-color);
	background: var(--leftpan-tlbg-color);
	border-radius: 0 !important;
}
#column-left .panel.panel-default{
	margin:-1px 0 0 !important;
	border:none !important;
}
#column-left .panel.panel-default .list-group a, #column-left .panel.panel-default .list-group a:hover{
	color: var(--all-ft-color) !important;
	background: transparent !important;
}
#column-left .list-group-item.active, #column-left .list-group-item.active:focus, #column-left .list-group-item.active:hover{
	border:none !important;
	border-bottom:1px solid rgba(0,0,0,.1) !important;
}
#button-filter{
	width:100%;
	max-width:120px;
}
/* Tabs */
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
	border:1px solid rgba(0,0,0,.2) !important;
	border-bottom-color: transparent !important;
}
.nav-tabs {
	margin: 0 !important;
}
.tab-content{
	background-color: #fff !important;
	padding: 20px;
	margin:0 0 15px;
	border-top-color: transparent !important;
	border-radius: 0 8px 8px 8px;
	overflow: hidden;
}
#tab-description h4,#tab-description h5{
	font-size: 16px;
	font-weight: bold;
	color: var(--all-link-color-hov);
	line-height: 1em;
	padding:0 0 10px;
	margin:0;
}
#tab-description h4{
	text-transform:uppercase;
}
/* Gallery tabs */
.tab_container0{
	border-radius: 0.375rem;
	color: #212529;
	background-color: #fff;
	-webkit-text-size-adjust: 100%;
	-webkit-tap-highlight-color: transparent;
	margin:0 0 25px;
	padding: 15px 5px 15px 25px;
	box-shadow:0 0 6px var(--thumb-shadow-color);
}
.tab0{
	display: flex;
	flex-wrap: wrap;
}
.tab0>input[type="radio"]{
	display: none;
}
.tab-content0{
	display: none;
	width: 100%;
	margin: 15px 0 0;
}
#tab-btn-0:checked~#content-0,
#tab-btn-1:checked~#content-1,
#tab-btn-2:checked~#content-2,
#tab-btn-3:checked~#content-3,
#tab-btn-4:checked~#content-4,
#tab-btn-5:checked~#content-5,
#tab-btn-6:checked~#content-6,
#tab-btn-7:checked~#content-7,
#tab-btn-8:checked~#content-8,
#tab-btn-9:checked~#content-9,
#tab-btn-10:checked~#content-10{
	display: block;
}
.gallery_img, .gallery_img a{
	display:block;
	width:252px;
	height:252px;
}
.gallery_img{
	box-shadow:0 0 6px rgba(0,0,0,0.2);
	border:3px solid #fff;
	float:left;
	margin:0 15px 15px 0; 
	border-radius: 8px;
	overflow: hidden;
}
.gallery_img a{
	background-position:center top;
	background-repeat:no-repeat;
	background-size:cover;
}
.gallery_img a:hover{
	-webkit-transform: scale(1.10);
	transform: scale(1.10);
}
.tab0>label{
	display: block;
	padding: 10px 15px;
	margin-right: 5px;
	cursor: pointer;
	transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
	text-decoration: none;
	color: #222;
	border: 0;
	font-size:15px;
	border-radius: 0.375rem;
	background: 0 0;
}
.tab0>input[type="radio"]:checked+label{
	cursor: default;
	color: #fff;
	background-color: var(--tab-land);
}
/* Gallery slide */
.mfp-figure{
	padding:20px !important;
	border-radius:8px !important;
	background: #222 !important;
}
.mfp-bottom-bar{
	background: var(--top-bg) !important;
	padding:10px !important;
	border-radius:0 0 8px 8px !important;
}
.mfp-counter{
    top: 10px !important;
    right: 10px !important;
}
/* Footer */
#footer{
	margin:50px 0 0;
	padding:15px 0 0;
	background: var(--top-bg);
	color: #fff;
}
footer *{
	font-family: "Calibri";
}
footer h4{
	margin:15px 0 20px;
	padding:0 0 5px;
	font-size:24px;
	font-weight: bold;
    line-height: 30px;
	color: var(--footer-ft-color);
	text-transform: uppercase;
	border-bottom: 1px solid var(--footer-ft-color);
}
footer .addr{
	color: #fff;
}
footer .addr i{
	color: var(--icon-ft-color);
	padding-right: 3px;
}
/* Map */
.map{
    display: block;
    overflow: hidden !important;
    border-radius: 8px !important;
    width: 100%;
    height: 385px;
    outline: none !important;
	border: none  !important;
	box-shadow:0 0 6px #222;
}
/* Requisits */
.reqv{
	border:none;
	width:100%;
	margin-bottom:15px;
} 
.reqv,.reqv *{
	box-sizing:border-box !important;
	text-shadow:none !important;
	text-align:left !important;
}
.reqv td{
	padding:10px 15px;
	background:#fff !important;
	color:#555 !important;
}
.reqv tr td:nth-child(odd){
	color: var(--all-ft-color) !important;
}
.reqv tr{
	border-bottom:1px solid rgba(255,255,255,.1);
	background:#eee !important;
}
.hd_reqv{
	font-weight:bold;
}
.one-third iframe{
	display:block !important;
	margin:0 auto !important;
	width:100% !important;
	max-width:640px !important;
	height:410px !important;
}
.reqv,.one-third iframe,.company_box .logo{
	border-radius:8px !important;
	overflow:hidden !important;
}
/* Information */
.logo_footer,.logo_footer img{
	display:block;
	margin:0 auto;
	background:#fff !important;
	width:100%;
}
.logo_footer{
	padding:20px 10px;
	border-radius:10px;
	margin:0 0 15px;
}
.logo_footer img{
	max-width:277px;
}
.contacts_list,.contacts_list *{
	list-style:none;
	display:inline;
}
.contacts_list{
	padding:15px 0 0;
}
.contacts_list li{
	display:block;
	text-align:center;
	padding:0 0 5px;
	color: #fff;
	font-size: 16px;
}
.contacts_list a{
	color: #eee;
}
.contacts_list a:hover{
	text-decoration:underline;
}
.contacts_list i{
	color: var(--icon-ft-color);
	font-size:16px;
	padding:0 5px 0 0;
}
/* Contacts form */
.form_contact,.form_contact input,.form_contact textarea,.formpyt,.formpyt input,.formpyt textarea{
	display:block;
	margin:0;
	width:100%;
	font-size:14px;
	box-sizing:border-box;
	border-radius: 8px !important;
}
.form_contact span{
	font-size:16px;
	color: #f00;
	padding:0 0 0 5px;
}
.form_contact input,.form_contact textarea,.formpyt input,.formpyt textarea{
	padding:6px 13px;
	margin:11px 0;
	line-height:25px;
	color: var(--top-bg);
	font-family:'Calibri';
	box-shadow:0 0 5px rgba(0,0,0,.6);
	border:none;
}
.form_contact textarea,.formpyt textarea,#checkout-checkout textarea{
	min-height:220px;
}
.form_contact input.sub,.formpyt #submit_contact{
	width: 100%;
	margin: 10px auto;
	font-size: 18px;
	font-weight: bold;
	border: 2px solid var(--button2-bg-color);
	background: var(--button2-bg-color);
	color: var(--button2-ft-color);
	cursor: pointer;
	text-align: center;
}
.form_contact input.sub:hover,.formpyt #submit_contact:hover{
	background: var(--button2-ft-color) !important;
	color: var(--button2-bg-color) !important;
}
/* Social & Copyright */
#bottom-footer{
	margin:15px 0 0;
	padding:25px 10px !important;
	background-color: #000 !important;
}
#bottom-footer div{
	padding:0 !important;
}
.clearfix::after { 
	content: "";
	clear: both;
	display: block;
}
.social{
	width: 100%;
	max-width: 50px;
	margin:15px auto;
}
.social i{
	display: block;
	width: 40px;
	height: 40px;
	background: var(--button2-ft-color);
	color: var(--button2-bg-color);
	border-radius: 50%;
	font-size: 20px;
	padding: 17px 7px 15px;
	margin:0 10px 0 0;
	line-height: 0;
	text-align: center;
	float:right;
}
.social i.fa-odnoklassniki{
	background: #f90;
	border:2px solid #f90;
	color: #fff;
}
.social i.fa-odnoklassniki:hover{
	background: #fff !important;
	color: #f90 !important;
}
.social i.fa-vk{
	background: #0077ff;
	border:2px solid #0077ff;
	color: #fff;
}
.social i.fa-vk:hover{
	background: #fff !important;
	color: #0077ff !important;
}
.copyright{
	display:block;
	font-size:13px;
	text-transform: uppercase !important;
}
/* To top */
#toTop{
    color: var(--all-link-color-hov);
	border:3px solid var(--all-link-color-hov);
    display: none;
    margin: 0;
	line-height:5px;
    padding: 25px 15px 15px;
    font-size: 20pt;
    cursor: pointer;
    background: #fff;
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 99999999;
    box-shadow: 0 0 8px #000;
	border-radius: 50%;
}
#toTop:hover{
	background: var(--all-link-color-hov);
	color: #fff;
}
/* Alerts */
.alert {
	margin:15px 0;
    padding: 15px 20px;
}
.alert-dismissable .close, .alert-dismissible .close{
	top: 0;
    right: 0;
}
.modal-dialog{
	margin: 84px auto !important;
}
.text-danger,.has-error .checkbox, .has-error .checkbox-inline, .has-error .control-label, .has-error .help-block, .has-error .radio, .has-error .radio-inline, .has-error.checkbox label, .has-error.checkbox-inline label, .has-error.radio label, .has-error.radio-inline label {
	color: var(--all-link-color-hov) !important;
}
.has-error .form-control{
	border-color: var(--all-link-color-hov) !important;
}
/* Breadcrumb */
.breadcrumb {
	display: none !important;
	margin: 0 0 20px 0;
	padding: 8px 0;
	border: 1px solid #ddd;
}
.breadcrumb i {
	font-size: 15px;
}
.breadcrumb > li {
	text-shadow: 0 1px 0 #FFF;
	padding: 0 20px;
	position: relative;
	white-space: nowrap;
}
.breadcrumb > li + li:before {
	content: '';
	padding: 0;
}
.breadcrumb > li:after {
	content: '';
	display: block;
	position: absolute;
	top: -3px;
	right: -5px;
	width: 26px;
	height: 26px;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
html[dir=rtl] .breadcrumb > li::after {
  top: -3px;
  left: -5px;
  width: 26px;
  height: 26px;
  border-left: 1px solid #DDD;
  border-top: 1px solid #DDD;
  right: unset;
  border-right: unset;
  border-bottom:unset;
}
/* Pagination */
.pagination {
	margin: 0;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{
	background-color: var(--all-link-color-hov);
    border-color: var(--all-link-color-hov);
}
.pagination>li>a, .pagination>li>span{
	color: var(--all-link-color-hov);
}
/* Carousel */
.carousel-caption {
	color: #FFFFFF;
	text-shadow: 0 1px 0 #000000;
}
.carousel-control .icon-prev:before {
	content: '\f053';
	font-family: FontAwesome;
}
.carousel-control .icon-next:before {
	content: '\f054';
	font-family: FontAwesome;
}
/* Product list */
.btn-group-sm>.btn, .btn-sm {
	padding: 8px 13px !important;
}
.btn-group-sm>.btn, .btn-sm i{
	padding: 8px 10px 5px !important;
}
.input-group-sm>.form-control, .input-group-sm>.input-group-addon, .input-group-sm>.input-group-btn>.btn,.form-group option{
	padding: 8px 13px !important;
	font-size: 13px !important;
	height:auto !important;
}
.product-thumb {
	margin-bottom: 25px;
	border:5px solid #fff !important;
	padding: 0;
	overflow: hidden;
	border-radius: 8px;
	box-shadow:0 0 6px var(--thumb-shadow-color);
	background-color: #fff;
}
.product-thumb .image {
	display: block !important;
	text-align: center;
	overflow: hidden;
}
.product-thumb .image a{
	display: block !important;
	transition: all ease-in-out 0.2s;
	width:100% !important;
	height: 270px !important;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.product-list .product-thumb .image a{
	width: 100% !important;
	min-width: 260px !important;
	height: 260px !important;
	margin:0 auto !important;
}
.product-thumb>.image>a:hover {
	-webkit-transform:scale(1.10);
	transform:scale(1.10);
}
.product-thumb .image img {
	width:100%;
	margin: 0 !important;
	padding:15px !important;
}
.product-grid .product-thumb .image {
	float: none;
}
.product-thumb h4{
	width: 100%;
	padding: 10px 15px;
	overflow: hidden;
	margin: 0;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	line-height: 20px;
	position: absolute;
	bottom:141px;left:0;
	background: rgba(0,0,0,.5);
}
.product-thumb h4 a{
	color: #fff;
}
.product-list .product-thumb h4{
	position: static !important;
	top:0;left:0;
	margin: 0 0 10px;
	text-align: left;
	border-radius: 4px;
}
.product-thumb h5{
	font-weight: bold;
	font-size: 15px;
	text-align: center;
	line-height: 20px;
}
.product-thumb .caption {
	padding: 10px 15px 0;
	position: relative;
	top:0;left:0;
	border-top:1px solid rgba(0,0,0,.1);
}
.product-thumb .caption p{
	display: block;
	padding: 0;
	margin: 0;
	font-size: 14px;
	text-align: left;
	line-height: 20px;
	position: relative;
	top:0;left:0;
}
.product-list .product-thumb .caption p{
	font-size: 14px;
}
.product-thumb .caption p:nth-child(2){
	height: 65px;
	overflow: hidden;
	margin:0 0 25px;
}
.product-list .product-thumb .caption {
	margin: 15px 15px 0 270px;
	border-top:none;
}
.exchange>div{
	width: 40px;
	float:left;
	border-radius: 50%;
	background: var(--button5-bg-color);
	color: #fff;
	font-size: 15px;
	padding: 10px 15px 10px 13px;
	cursor: pointer;
	box-shadow:0 2px 5px #777;
	margin:0 0 15px 7px;
}
.exchange>div:first-child{
	background: var(--tab-land);
}
.exchange>div:hover{
	background: #fff;
	color: var(--tab-land);
}
h2.price {
	margin: 0;
}
.product-thumb .price {
	font-weight: 600 !important;
	font-size: 18px !important;
	line-height: 0 !important;
	padding: 20px 0 !important;
	margin: 0 !important;
	color: var(--cena-ft-color);
	border-radius: 0 8px 8px 0;
}
.product-layout.product-list .product-thumb .price{
	left:0;top:-10px !important;
	padding: 0 !important;
}
.product-layout.product-list .product-thumb .button-group{
	border:none;
}
.product-layout.product-list .product-thumb .button-group button{
	display: block;
	max-width: 170px;
	border-radius: 4px;
	float:right;
	padding: 5px;
	font-size: 16px;
	margin: 15px 30px 15px 0 !important;
	border: 2px solid var(--button2-bg-color) !important;
}
.product-thumb .price-new{
	font-weight: 600 !important;
	font-size: 18px !important;
	line-height: 0 !important;
	color: var(--cena-ft-color);
	background-color: var(--cena-bg-color);
	padding: 5px 15px !important;
	border-radius: 0 8px 8px 0;
	position: relative;
	left:-16px;top:0;
	box-shadow:0 2px 5px #777;
}
.product-layout.product-list .product-thumb .price-new{
	border-radius: 8px;
}
.product-layout.product-list .product-thumb .price-new{
	left:0;top:0;
}
.product-thumb .price-old {
	color: #999;
	text-decoration: line-through;
	margin: 0;
	font-size: 15px;
	padding-left:10px;
}
.product-thumb .price-tax {
	color: #999;
	font-size: 13px;
	display: block;
}
.product-thumb .button-group {
	overflow: auto;
	border-top:1px solid rgba(0,0,0,0.2);
}
.product-thumb .hidden-xs.hidden-sm.hidden-md{
	display: none !important;
}
.product-thumb .button-group button{
	width: 100%;
	display: inline-block;
	float: left;
	border: none;
	color: var(--button2-ft-color) !important;
	background: var(--button2-bg-color) !important;
	line-height: 25px;
	font-size: 18px;
	font-weight: bold;
	padding: 5px 20px 10px;
	text-align: center;
	overflow: hidden !important;
	/*text-transform: uppercase;*/
}
.product-thumb .button-group button i{
	font-size: 20px;
	padding:5px 3px 5px 0;
}
.btn.btn-primary{
	color: var(--button2-ft-color) !important;
	background: var(--button2-bg-color) !important;
	margin:0 auto !important;
	display:block !important;
}
.product-thumb .button-group button + button {
	width: 20%;
	border-left: 1px solid rgba(255,255,255,.4);
}
.product-thumb .button-group button:hover, .btn.btn-primary:hover{
	color: var(--button2-bg-color) !important;
	background-color: var(--button2-ft-color) !important;
	text-decoration: none;
	cursor: pointer;
}
.btn-lg.btn-block{
	margin:0 0 15px;
}
.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnails > li {
	margin-left: 20px;
}
.thumbnails {
	margin-left: -20px;
}
.thumbnails > img {
	width: 100%;
}
.image-additional a {
	margin-bottom: 20px;
	padding: 0;
	display: block;
	border: 1px solid #aaa;
	min-height:60px;
}
.image-additional {
	max-width: 78px;
}
.thumbnails .image-additional {
	float: left;
	margin-left: 20px;
}
/* fixed mobile cart quantity input */
.input-group .form-control[name^=quantity] {
	min-width: 50px;
}

/* Missing focus and border color to overwrite bootstrap */
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
    background-image: none;
    background-color: #df5c39;
}
html[dir=rtl] .checkbox input[type="checkbox"],
html[dir=rtl] .checkbox-inline input[type="checkbox"],
html[dir=rtl] .radio input[type="radio"],
html[dir=rtl] .radio-inline input[type="radio"] {
    position: absolute;
    margin-top: 4px\9;
    margin-right: -20px;
    margin-left: unset;
}
html[dir=rtl] .input-group-btn:last-child > .btn {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
html[dir=rtl] .input-group .form-control:first-child {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: unset;
    border-bottom-left-radius: unset;
}
html[dir=rtl] .container .row:first-child  .col-sm-4, html[dir=rtl] .container .row:first-child  .col-sm-5 {
  float: right;
}
html[dir=rtl] #cart .dropdown-menu {
  left: 0;
  right: auto;
}
/* Custom */
#tumb-type, #wishlist-compare{
	margin:0 0 15px;
}
#wishlist-compare{
	float:left;
	margin:5px 15px 0 0;
}
/* Adaptation */
@media (min-width: 1200px) {
	#content .col-lg-2:nth-child(6n+1),
	#content .col-lg-3:nth-child(4n+1),
	#content .col-lg-4:nth-child(3n+1),
	#content .col-lg-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	#content .col-md-2:nth-child(6n+1),
	#content .col-md-3:nth-child(4n+1),
	#content .col-md-4:nth-child(3n+1),
	#content .col-md-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#content .col-sm-2:nth-child(6n+1),
	#content .col-sm-3:nth-child(4n+1),
	#content .col-sm-4:nth-child(3n+1),
	#content .col-sm-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 1400px){
	.container{width: 1400px;}
}
@media (max-width: 1400px){
	.gallery_img, .gallery_img a{
		width:206px;
		height:206px;
	}
}
@media (max-width: 1200px) {
	#menu .nav > li > a i{
		display:none;
		font-size: 20px;
	}
	.product-thumb .image a{
		height: 270px !important;
	}
	.gallery_img, .gallery_img a{
		width:166px;
		height:166px;
	}
}
@media (max-width:1024px) {
	#logo img{
		height:48px;
	}
	#cart{
		right:0;
		margin: 0 !important;
	}
	#menu .nav > li > a {
		padding: 14px 15px !important;
		font-size: 16px;
		text-align: left;
	}
	.btn-inverse{
		padding:12px 25px 12px 0 !important;
		font-size:16px !important;
	}
	.btn-inverse i{
		font-size:22px !important;
	}
	.product-list .product-thumb .image a{
		min-width: 200px !important;
		height: 200px !important;
	}
	.product-list .product-thumb .caption{
		margin: 5px 15px 0 200px;
	}
	#footer{
		margin: 30px 0 0;
	}
}
@media (max-width: 991px) {
	#content h2{
		margin:0 0 15px;
	}
	.gallery_img, .gallery_img a{
		width:155px;
		height:155px;
	}
}
@media (min-width: 768px) {
    #column-left  .product-layout .col-md-3 {
       width: 100%;
    }
	#column-left + #content .product-layout .col-md-3 {
       width: 50%;
    }
	#column-left + #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }
    #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }
    html[dir=rtl] .navbar-nav {
        float: right;
        margin: 0;
    }
    html[dir=rtl] .navbar-nav > li {
        float: right;
    }
}
@media (max-width: 767px) {
	h1 {
		font-size: 20px;
		font-weight:bold;
	}
	h2 {
		font-size: 20px;
	}
	h3 {
		font-size: 18px;
	}
	header{
		margin: 0 !important;
	}
	#top{padding: 0 0 0;}
	#logo img{
		height:55px;
		left:0;
		margin-left:5px;
		float:left;
	}
	.swiper-pagination{
		bottom:20px !important;
	}
	.mfp-figure {
		padding: 0 0 20px !important;
	}
	#cart{
		right:60px;
	}
	#menu .navbar-nav, #menu .nav{
		margin: 0 !important;
	}
	#menu .navbar-collapse{
		padding: 0 !important;
	}
	#menu .nav > li{
		z-index:999990 !important;
	}
	#menu .nav > li > a {
		background-color: var(--menu-bg-color);
		border-left:none !important;
	}
	#menu .nav > li > a i{
		display:inline;
	}
	#menu .nav > li:first-child > a{
		border-top:1px solid rgba(0,0,0,0.1);
	}
	#menu .nav > li > a{
		border-bottom:1px solid rgba(0,0,0,0.1);
	}
	#menu {
		border-radius: 4px;
	}
	#menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#menu div.dropdown-menu {
		margin: 0 !important;
		padding: 10px 10px 10px 30px;
		z-index:1001 !important;
	}
	#menu .dropdown-menu:before{
		display:none !important;
	}
	#menu .dropdown-inner {
		display: block;
	}
	#menu .dropdown-inner a {
		width: 100%;
	}
	#menu .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
	}
	#cart .dropdown-menu.pull-right{
		right:-60px !important;
		top:46px !important;
		position:absolute !important;
		z-index: 999992 !important;
	}
	#product-category #content .row>.col-md-3.col-sm-6,#compare-total{
		display: none !important;
	}
	#information-contact #content .btn.btn-primary{
		margin:15px 0 0 !important;
		float:none;
	}
	#common-success #content, #information-information #content, #error-not-found #content{
		width: 100% !important;
		margin:0 !important;
		border-radius: 0 !important;
	}
	.pull-right{
		float: none !important;
	}
	.product-thumb .image a{
		height: 270px !important;
	}
	.product-list .product-thumb .caption {
		margin: 0;
		border-top:1px solid rgba(0,0,0,.1);
	}
	.product-layout.product-list .product-thumb .button-group button{
		margin-right: 15px !important;
	}
	#content .table2,#content .table2 td{
		display: block !important;
	}
	.gallery_img a{
		width: 100%;
	}
	.gallery_img{
		width: calc(50% - 16px);
		height:100px;
		border:1px solid #fff;
	}
}
@media (max-width: 480px) {
	.swiper-pagination-bullet{
		width:10px !important;
		height:10px !important;
	}
	#cart{
		position:absolute !important;
		top:0 !important;
		width:100% !important;
		min-width:auto !important;
		max-width:360px !important;
	}
	.swiper-pager .swiper-button-next,.swiper-pager .swiper-button-prev{
		opacity:0 !important;
	}
	#menu #category,#cart-total{
		display:none !important;
	}
}
@media (min-width: 767px) {
	.product-list .product-thumb .image {
		float: left;
	}
}